﻿#site-header .top-contacts .container > ul:after, #site-header .top-banner:after, #site-header .top-banner .container > ul:after, #site-header .w-logo:after, #site-header .w-top-search .frm-top-search:after, #site-header .w-top-search2 .frm-top-search:after, .article-content:after {
  clear: both;
  display: block;
  content: ''; }

meta.foundation-version {
  font-family: "/5.5.3/"; }

meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0; }

meta.foundation-mq-small-only {
  font-family: "/only screen and (max-width: 40em)/";
  width: 0; }

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.0625em)/";
  width: 40.0625em; }

meta.foundation-mq-medium-only {
  font-family: "/only screen and (min-width:40.0625em) and (max-width:64em)/";
  width: 40.0625em; }

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.0625em)/";
  width: 64.0625em; }

meta.foundation-mq-large-only {
  font-family: "/only screen and (min-width:64.0625em) and (max-width:90em)/";
  width: 64.0625em; }

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.0625em)/";
  width: 90.0625em; }

meta.foundation-mq-xlarge-only {
  font-family: "/only screen and (min-width:90.0625em) and (max-width:120em)/";
  width: 90.0625em; }

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.0625em)/";
  width: 120.0625em; }

meta.foundation-data-attribute-namespace {
  font-family: false; }

/* Global transition classes */
.t2 {
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s; }

.t5 {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body, input, textarea, td {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400; }

.f-bold {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-style: normal; }

.f-normal {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal; }

.f-head {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

.f-subhead {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

a {
  color: #5B92E5;
  text-decoration: none;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s; }
  a:hover {
    color: #96B9EE;
    text-decoration: underline; }

/* Common */
.a-left, .alignleft {
  text-align: left; }

.a-center, .aligncenter {
  text-align: center; }

.a-right, .alignright {
  text-align: right; }

.strikethrough {
  text-decoration: line-through; }

.underline {
  text-decoration: underline; }

.normal {
  font-weight: normal !important; }

.bold {
  font-weight: bold !important; }

.italic {
  font-style: italic !important; }

.fs-small {
  font-size: 11px; }

.nobr {
  white-space: nowrap !important; }

.captalize {
  text-transform: uppercase; }

.hidden {
  display: none; }

.default-cursor {
  cursor: default; }

.pointer {
  cursor: pointer; }

.float-left {
  float: left; }

.float-right {
  float: right; }

.screen-reader-text {
  display: none; }

.cc-outer {
  display: table;
  width: 100%;
  height: 100%; }
  .cc-outer .cc-inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center; }
  .cc-outer .cc-content {
    position: relative;
    display: inline-block; }

.mobile-only {
  display: none; }
  .mobile .mobile-only {
    display: initial; }

.page-title, .section-title {
  font-size: 30px;
  color: #5B92E5;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 25px;
  border-bottom: 1px solid #ddd; }
  .page-title.with-sub h1, .with-sub.section-title h1 {
    margin-bottom: 5px; }
  .page-title .sub-title, .section-title .sub-title {
    font-size: 14px;
    text-transform: none;
    color: #000; }
  .page-title:after, .section-title:after {
    display: block;
    content: '';
    height: 1px;
    width: 40px;
    background-color: #5B92E5;
    bottom: -1px;
    left: 0;
    position: absolute; }

.section-title {
  font-size: 24px; }
  .section-title .sub-title {
    font-size: 16px;
    color: #464C52;
    padding-left: 1.5em;
    text-transform: none;
    font-weight: 400; }

.red {
  color: red; }

label {
  font-weight: normal; }

.help-block {
  font-size: 0.85em; }

.label-blue {
  background: #337ab7; }

.label-grey {
  background: #666; }

.required label:after {
    content: " *";
    color: #a94442;
}

.carousel-indicators {
  bottom: 5px;
  margin-bottom: 0; }
  .carousel-indicators li {
    width: 6px;
    height: 6px; }
  .carousel-indicators .active {
    width: 8px;
    height: 8px; }

.image-library {
    float: left;
    padding: 0px 10px 2px 0px;
    width: 100px;
    height: 130px;
}

.image-library-big {
    float: left;
    padding: 0px 10px 2px 0px;
    width: 130px;
    height: 160px;
}

.title {
    font-weight: bold !important;
    text-decoration: underline;
}

@media screen and (min-width: 768px) {
  .carousel-indicators {
    bottom: 10px; }
    .carousel-indicators li {
      width: 10px;
      height: 10px; }
    .carousel-indicators .active {
      width: 12px;
      height: 12px; } }

@media (min-width: 1400px) {
  .container {
    width: 1370px; } }

body, html {
  min-width: 320px; }

#crumbs-trigger {
  display: none; }

.crumbs-container {
  padding-bottom: 1px;
  padding-top: 8px;
  margin-bottom: 20px;
  list-style: none;
  background-color: #f0f0f0; }
  .crumbs-container .crumbs {
    padding: 0 15px; }
    .crumbs-container .crumbs ul {
      margin: 0;
      padding: 0; }
    .crumbs-container .crumbs li {
      display: inline-block; }
      .crumbs-container .crumbs li a {
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 350px;
        white-space: nowrap;
        display: inline-block;
        vertical-align: middle; }
      .crumbs-container .crumbs li.last a {
        color: #000; }
      .crumbs-container .crumbs li:before {
        content: "/\00a0";
        padding: 0 5px;
        color: #cccccc; }
      .crumbs-container .crumbs li:first-child:before {
        display: none; }

.crumbs-container > .crumbs > .active {
  color: #dddddd; }

@media (max-width: 991px) {
  .crumbs-container {
    padding: 0;
    position: relative;
    overflow: hidden;
    height: 3.4em; }
    .crumbs-container .crumbs {
      bottom: 0;
      padding: 0;
      margin: 0;
      position: absolute;
      width: 100%; }
      .crumbs-container .crumbs li {
        display: block; }
        .crumbs-container .crumbs li:before {
          display: none; }
        .crumbs-container .crumbs li a {
          display: block;
          padding: 1em;
          text-decoration: none;
          border-bottom: 1px solid #5B92E5; }
        .crumbs-container .crumbs li:last-child a {
          border-bottom: 0;
          color: #5B92E5; }
    .crumbs-container.active {
      height: auto; }
      .crumbs-container.active .crumbs {
        position: relative;
        width: auto; }
  #crumbs-trigger {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    font-size: 2em;
    padding: 5px 0.5em 0.2em;
    text-decoration: none; } }

@media (max-width: 967px) {
  .crumbs-container .crumbs li a {
    max-width: 100%;
    padding-right: 80px; } }

@media (max-width: 560px) {
  .crumbs-container .crumbs li:last-child a {
    display: none; }
  .crumbs-container .crumbs li.middle a {
    border-bottom: 0; } }

#site-header .top-contacts .container > ul {
  margin: 5px;
  padding: 0;
  float: left;
  list-style: none; }
  #site-header .top-contacts .container > ul > li {
    margin: 5px;
    float: left;
    vertical-align: top; }

#site-header .top-banner {
  background: #F2F2F2;
  height: 40px;
  line-height: 40px; }
  #site-header .top-banner .dropdown-menu {
    background: #e5e5e5;
    margin: 0;
    padding: 0;
    border: 0; }
  #site-header .top-banner .container > ul {
    margin: 0;
    padding: 0;
    float: right;
    list-style: none; }
    #site-header .top-banner .container > ul > li {
      float: left;
      vertical-align: top; }
      #site-header .top-banner .container > ul > li a {
        margin-left: 1px;
        display: block;
        color: #484C54;
        text-decoration: none;
        background: #e5e5e5;
        padding: 0 20px; }
        #site-header .top-banner .container > ul > li a:hover {
          background-color: #cccccc; }
        #site-header .top-banner .container > ul > li a.social {
          margin-left: 0;
          font-size: 20px;
          width: 40px;
          text-align: center;
          color: #fff;
          padding-left: 0;
          padding-right: 0; }
          #site-header .top-banner .container > ul > li a.social.fb {
            background: #3B5998; }
            #site-header .top-banner .container > ul > li a.social.fb:hover {
              background-color: #2d4373; }
          #site-header .top-banner .container > ul > li a.social.youtube {
            background: #CD201F; }
            #site-header .top-banner .container > ul > li a.social.youtube:hover {
              background-color: #a11918; }
          #site-header .top-banner .container > ul > li a.social.tw {
            background: #55acee; }
            #site-header .top-banner .container > ul > li a.social.tw:hover {
              background-color: #2795e9; }
      #site-header .top-banner .container > ul > li ul li a {
        padding-top: 10px;
        padding-bottom: 10px; }

#site-header .w-logo {
  padding: 20px 0; }
  #site-header .w-logo .clear {
    float: none; }
  #site-header .w-logo #site-logo {
    display: block;
    float: left;
    width: 68px;
    height: 68px;
    background: url(../Assets/Images/unpk-logo.png) no-repeat left center;
    background-size: 100% auto; }
    @media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
      #site-header .w-logo #site-logo {
        background-image: url("../Assets/Images/unpk-logo@2x.png");
        background-size: 100% auto; } }
  #site-header .w-logo #site-name {
    height: 68px;
    font-weight: 700;
    color: #5B92E5;
    margin: 0;
    padding: 0 0 0 15px;
    /*width: 75%;*/
    display: flex;
    align-items: center; }
    #site-header .w-logo #site-name span {
      display: block;
      width: 100%; }
      #site-header .w-logo #site-name span.un {
        text-transform: uppercase;
        color: #4d4d4d; }

#site-header .w-top-search {
  text-align: right;
  margin-right: 15px;
  float: right; }
  #site-header .w-top-search .frm-top-search .form-control-feedback {
    font-size: 20px;
    line-height: 40px;
    height: 40px;
    color: #5B92E5; }
  #site-header .w-top-search .txt-top-search {
    float: right;
    max-width: 200px;
    height: 40px; }
    #site-header .w-top-search .txt-top-search:after {
      font-family: "FontAwesome", sans-serif;
      content: '\f002';
      display: block; }

#site-header .navbar-header {
  position: relative; }

#site-header .w-top-search2 {
  position: absolute;
  left: 0;
  right: 70px;
  max-width: 250px; }
  #site-header .w-top-search2 .frm-top-search .form-control-feedback {
    font-size: 20px;
    line-height: 30px;
    height: 30px;
    color: #5B92E5; }
  #site-header .w-top-search2 .txt-top-search {
    max-width: 250px;
    margin-top: 8px;
    margin-bottom: 8px; }
    #site-header .w-top-search2 .txt-top-search:after {
      font-family: "FontAwesome", sans-serif;
      content: '\f002';
      display: block; }

#site-header .w-site-menu {
  background: #5B92E5;
  font-size: 16px;
  font-weight: 500;
  color: white;
  text-transform: uppercase; }
  #site-header .w-site-menu #site-menu {
    border: 0;
    background: none;
    margin-bottom: 0; }
  #site-header .w-site-menu .w-inner-site-menu {
    max-width: 1400px; }
  #site-header .w-site-menu .dropdown-menu {
    border: 0;
    background: #96B9EE;
    box-shadow: none;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 14px;
    min-width: 250px; }
    #site-header .w-site-menu .dropdown-menu li {
      border-bottom: 1px solid #5B92E5; }
      #site-header .w-site-menu .dropdown-menu li:last-child {
        border-bottom: 0; }
      #site-header .w-site-menu .dropdown-menu li > a {
        padding-top: 15px;
        padding-bottom: 15px;
        color: white;
        white-space: normal; }
        #site-header .w-site-menu .dropdown-menu li > a:hover {
          background-color: #6a9ce7; }

.w-main {
  padding-top: 20px;
  padding-bottom: 50px; }
  .w-main.no-pad {
    padding-top: 0; }

.w-pagination {
  text-align: center; }

.form-legend {
  position: relative;
  padding: 15px;
  margin: 0 0 30px;
  border: 1px solid #ddd; }
  .form-legend .legend-title {
    text-transform: uppercase;
    color: #666;
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 25px; }

.form-legend-button {
  padding: 0 15px; }

.row-form-button-note {
  padding-bottom: 10px; }

.form-welcome {
  padding-top: 15px;
  padding-bottom: 25px; }

#ChangePasswordHeader {
  text-align: center; }

@media (max-width: 991px) {
  #organization_type_other-box, #organization_scope_other-box, #obtained_from_other-box {
    top: 10px; } }

#site-footer {
  color: #dadada;
  background: #585f69;
  font-size: 14px;
  line-height: 1.6; }
  #site-footer a {
    color: #5B92E5; }
    #site-footer a:hover {
      text-decoration: none; }
  #site-footer .w-footer-nav {
    padding-top: 25px;
    padding-bottom: 40px; }
    #site-footer .w-footer-nav h3 {
      font-size: 18px;
      margin: 0 0 20px; }
      #site-footer .w-footer-nav h3:after {
        content: '';
        display: block;
        height: 1px;
        width: 50px;
        background: white;
        margin: 5px 0 0; }
    #site-footer .w-footer-nav .f-menu {
      font-size: 13px;
      list-style: none;
      margin: 0;
      padding: 0; }
      #site-footer .w-footer-nav .f-menu li {
        padding-bottom: 8px; }
    #site-footer .w-footer-nav .socials {
      list-style: none;
      margin: 0;
      padding: 0;
      font-size: 20px; }
      #site-footer .w-footer-nav .socials li {
        display: inline-block;
        margin-right: 5px; }
        #site-footer .w-footer-nav .socials li a {
          display: block;
          width: 38px;
          height: 38px;
          text-decoration: none;
          background: #202020;
          text-align: center;
          line-height: 38px; }
          #site-footer .w-footer-nav .socials li a.fb:hover {
            background-color: #3B5998; }
          #site-footer .w-footer-nav .socials li a.tw:hover {
            background-color: #55acee; }
    #site-footer .w-footer-nav a:hover {
      color: #ddd; }
  #site-footer .w-copyright {
    background: #3e4753;
    min-height: 40px;
    line-height: 1.6;
    padding-top: 10px;
    padding-bottom: 10px; }
    #site-footer .w-copyright .w-credit {
      text-align: right; }

@media (min-width: 1024px) {
  .w-site-menu .navbar-nav > li > a {
    padding-left: 20px;
    padding-right: 20px; } }

@media (max-width: 1399px) {
  #site-header .w-logo #site-name {
    font-size: 26px;
    width: auto; } }

@media (max-width: 991px) {
  #site-header .w-logo #site-name {
    width: auto;
    font-size: 22px; }
  #site-footer .w-copyright {
    line-height: 1.5;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px; }
    #site-footer .w-copyright .w-credit {
      padding-top: 15px;
      text-align: center; } }

@media (max-width: 881px) {
  #site-header .w-logo #site-logo {
    height: 58px; }
  #site-header .w-logo #site-name {
    height: 58px; } }

@media (max-width: 826px) {
  #site-header .w-logo #site-name {
    height: 58px; } }

@media (max-width: 799px) {
  #site-header .w-logo #site-name {
    height: 58px; } }

@media (max-width: 767px) {
  #site-header .top-banner ul {
    float: none;
    text-align: center; }
    #site-header .top-banner ul > li {
      float: none;
      display: inline-block; }
      #site-header .top-banner ul > li * {
        text-align: left; }
  #site-header .w-logo {
    padding-top: 15px;
    padding-bottom: 15px; }
    #site-header .w-logo #site-logo {
      height: 58px;
      width: 58px;
      margin: 0 auto 10px;
      float: none; }
    #site-header .w-logo #site-name {
      text-align: center;
      margin: 0 auto;
      border-left: 0;
      width: 100%;
      padding-left: 0;
      padding-top: 0;
      height: auto; } }

@media (max-width: 511px) {
  #site-header .w-logo #site-name {
    font-size: 18px; } }

@media (max-width: 480px) {
  #site-header .top-banner ul li a {
    padding: 0 8px; } }

@media (max-width: 450px) {
  #site-header .top-banner .container > ul > li a {
    padding-left: 8px;
    padding-right: 8px; }
    #site-header .top-banner .container > ul > li a.social {
      width: 32px; } }

@media (max-width: 380px) {
  #site-header .top-banner .container {
    padding-left: 0;
    padding-right: 0; } }

